<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.local/about.properties?key=blurb" translate="no">
        <source>RSE Local Services

Version: {featureVersion}
Build id: {0}

(c) Copyright IBM Corporation and others 2000, 2008.  All rights reserved.
Visit http://www.eclipse.org/dsdp/tm</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/rse/internal/services/local/LocalServiceResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=Local_File_Service_Name">
        <source>Local File Service</source>
        <target>ローカル・ファイル・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Local File Service</source>
          <target>ローカル・ファイル・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=Local_Process_Service_Name">
        <source>Local Process Service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=Local_Shell_Service_Name">
        <source>Local Shell Service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=Local_File_Service_Description">
        <source>The Local File Service uses Java API to provide service to the Files subsystem on the local machine.</source>
        <target>ローカル・ファイル・サービスは、ローカル・マシン上のファイル・サブシステムにサービスを提供するための Java API を使用します。</target>
        <alt-trans tool-id="pleiades">
          <source>The Local File Service uses Java API to provide service to the Files subsystem on the local machine.</source>
          <target>ローカル・ファイル・サービスは、ローカル・マシン上のファイル・サブシステムにサービスを提供するための Java API を使用します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=Local_Process_Service_Description">
        <source>The Local File Service uses Java API to provide service to the Processes subsystem on the local machine.</source>
        <target>ローカル・ファイル・サービスは、ローカル・マシン上の処理サブシステムにサービスを提供するための Java API を使用します。</target>
        <alt-trans tool-id="pleiades">
          <source>The Local File Service uses Java API to provide service to the Processes subsystem on the local machine.</source>
          <target>ローカル・ファイル・サービスは、ローカル・マシン上の処理サブシステムにサービスを提供するための Java API を使用します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=Local_Shell_Service_Description">
        <source>The Local File Service uses Java API to provide service to the Shells subsystem on the local machine.</source>
        <target>ローカル・ファイル・サービスは、ローカル・マシン上のシェル・サブシステムにサービスを提供するための Java API を使用します。</target>
        <alt-trans tool-id="pleiades">
          <source>The Local File Service uses Java API to provide service to the Shells subsystem on the local machine.</source>
          <target>ローカル・ファイル・サービスは、ローカル・マシン上のシェル・サブシステムにサービスを提供するための Java API を使用します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_FILE_NOT_SAVED">
        <source>File {0} was not completely saved on {1}. The file was saved in the local file system.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_FILE_NOT_SAVED_DETAILS">
        <source>An error occurred while saving the file on the server. A possible cause is the connection to the server was terminated. The file may only have been saved partially on the server. However, it was saved locally to help you recover. You will be asked to save the local copy to the server the next time you connect.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_ARCHIVE_CORRUPTED">
        <source>The archive is corrupted or unreadable.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_ARCHIVE_CORRUPTED_DETAILS">
        <source>The archive cannot be opened because its format is unrecognized, or its contents are damaged in some way.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_CREATE_VIRTUAL_FAILED">
        <source>Creation of the virtual file or folder {0} failed.&lt;/LevelOne&gt;		</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_CREATE_VIRTUAL_FAILED_DETAILS">
        <source>There was an error creating the virtual file or folder. The virtual file or folder was not created.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_DELETE_VIRTUAL_FAILED">
        <source>Deletion of the virtual file or folder {0} failed.		</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_DELETE_VIRTUAL_FAILED_DETAILS">
        <source>There was an error deleting the virtual file or folder. The virtual file or folder was not deleted.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_RENAME_FILE_FAILED">
        <source>Renaming of the object {0} failed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_RENAME_FILE_FAILED_DETAILS">
        <source>Rename operation failed because, the object to rename does not exist, or the object with new object name already exists, or the user does not have enough authority to rename the object</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_COPY_FILE_FAILED">
        <source>Copy of the file or folder {0} failed</source>
        <target>ファイルまたはフォルダー {0} のコピーに失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Copy of the file or folder {0} failed</source>
          <target>ファイルまたはフォルダー {0} のコピーに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_COPY_FILE_FAILED_DETAILS">
        <source>The file system reported the copy operation failed. You may not have authority to the target folder, or it may be in use</source>
        <target>ファイル・システムはコピー操作の失敗を報告しました。ターゲット・フォルダーに対する権限がないか、またはターゲット・フォルダーは使用中です</target>
        <alt-trans tool-id="pleiades">
          <source>The file system reported the copy operation failed. You may not have authority to the target folder, or it may be in use</source>
          <target>ファイル・システムはコピー操作の失敗を報告しました。ターゲット・フォルダーに対する権限がないか、またはターゲット・フォルダーは使用中です</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_DELETING">
        <source>Deleting {0}...</source>
        <target>{0} の削除中...</target>
        <alt-trans tool-id="pleiades">
          <source>Deleting {0}...</source>
          <target>{0} の削除中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/org/eclipse/rse/internal/services/local/LocalServiceResources.properties?key=FILEMSG_COPYING">
        <source>Copying {0}...</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.local/plugin.properties?key=pluginName">
        <source>RSE Local Services</source>
        <target>RSE ローカル・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Local Services</source>
          <target>RSE ローカル・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.local/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>